Skip site navigation (1) Skip section navigation (2)

Re: PgAdmin no longer works on a "clean install" XP SP2

From: Dave Page <dpage(at)pgadmin(dot)org>
To: Francisco Leovey <fleovey(at)yahoo(dot)com>
Cc: pgAdmin Support <pgadmin-support(at)postgresql(dot)org>
Subject: Re: PgAdmin no longer works on a "clean install" XP SP2
Date: 2011-05-03 08:09:10
Message-ID: BANLkTi=LPYZV+DQ_1C3_7MkSQdwwAsvGJw@mail.gmail.com (view raw or flat)
Thread:
Lists: pgadmin-support
Please keep messages on the mailing list.

On Mon, May 2, 2011 at 11:49 PM, Francisco Leovey <fleovey(at)yahoo(dot)com> wrote:

> OK PgAdmin was 1.12.2 when I did this install -  I will try 1.12.3 then
>
> Could you give me a list of the required soft for PgAdmin to run on XP SP2?
>
> Thank you
>
>
There are no required packages to run pgAdmin, except pgAdmin itself of
course.


-- 
Dave Page
Blog: http://pgsnake.blogspot.com
Twitter: @pgsnake

EnterpriseDB UK: http://www.enterprisedb.com
The Enterprise PostgreSQL Company

In response to

pgadmin-support by date

Next:From: Dave PageDate: 2011-05-03 09:09:16
Subject: Re: [pgadmin-support] Reconnection problem.
Previous:From: r dDate: 2011-05-02 23:21:24
Subject: Pgadmin 1.12.3 compiled OK

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group